#blq-main {
    background: none;
}

#blq-container-inner {
    background: url(../img/banner.png) no-repeat #fff 0 10px;
}

.container {
    margin: 18px 0 0 0;
    padding: 14px;
    background: url(../img/bg.png) repeat-x 0 -50px;
}

/* typography */

#blq-main {
    font-size: 100%;
}

.container {
	font-size:1.2em;
}

h1, h2, h3 {
    font-weight:normal;
    font-family: Arial, sans-serif;
}

h1.banner, p.banner {
    font-size: 3.8em;
    text-align: right;
    margin: 0.45em 26px 0 0;
    color: #285d9d;
}

h1.banner span{
    font-size: 0.8em;
}

.main-content {
    background-color: white;
    margin: 0;
    padding: 7px 10px;
    width: 446px; /* 6 * 80 - 14 - 20 */
    float: left;
    min-height: 256px;
}

h2 {
    margin: 0;
    color: #4e6bb5;
    font-size: 2em;
}

h3 {
    margin: 0.8em 0 0.3em;
    color: #6e8bd5;
	font-size: 1.4em;
}

#secondary-content h3 a {
    color: #6e8bd5;
	text-decoration: none;
}

p {
    font-family: Verdana, Arial, sans-serif;
    color: #666;
    margin: 0.7em 0;
    line-height: 1.24;
}

li {
    margin: 0.7em 0;
}

.container a {
	color:#6666E0;
	text-decoration:none;
	font-size:1.0;
}

.container a:hover {
	
}

#products {
    width: 480px; /* 6 * 80 - 14 */
    float: right;
    margin-bottom: 40px;
}

#products h2 {
    display: none;
}

#products ul li {
    margin-left: 14px;
    width: 226px; /* 3 * 80 - 14 */
    float: left;
    display: inline; /* ie6 margin fix */
}

#products a {
    background-repeat: no-repeat;
    background-position: top left;
}

#products h3 {
	font-size:1em;
    background-color: #6d8ed5;
    padding: 1px 0 1px 0;
    position: relative;
    margin: 0 0 0 28px;
    border-top: 1px solid #a9b7de;
}

#products a {
    display: block;
    font-size: 1.7em;
    padding: 18px 0 25px 80px;
    margin: -9px 0 -16px -28px;
    color: white;
    text-decoration: none;
}

#products a:hover {font-weight:normal;}

#products h3:hover {
	 background-color: #8d9ee5;
}

#products p {
    margin: 15px 0 4px 26px;
}

#product-spectrum a {
    background-image: url(../img/buttons/spectrum.png);
}

#product-bbcmodule a {
    background-image: url(../img/buttons/bbcmodule.png);
}

#product-bbcuser a {
    background-image: url(../img/buttons/bbcuser.png);
}

#product-barlesque a {
    background-image: url(../img/buttons/barlesque.png);
}

#product-barlesque {
    clear: left;
}

.container #secondary-content {
    padding-top: 8px;
    float: left;
    width: 946px; /* 12 * 80 - 14 */
    border-top: 1px solid #dae2f4;
}

.container #secondary-content h2 {
    margin-top: 0.2em;
    font-size: 1.8em;
}

#secondary-content h3{
	padding-top:10px;
	border-top:1px solid #f5f5ff;
}

#secondary-content p.pull {
	background:#fafafa;
	margin-top:20px;
	padding:5px;
	border: 1px solid #bfbfbf;
	-moz-border-radius: 8px 0px;
	-webkit-border-radius: 8px 0px;
}
	

#secondary-content div {
    float: left;
    padding: 0 10px;
	min-height:450px;
}    
    
#portal #apis-and-libraries,
#portal #stay-in-touch {
    border-right: 1px solid #dae2f4;
}

#portal #apis-and-libraries {
    width: 299px; /* 4 * 80 - 14 */    
    padding: 0 10px 0 4px;
}

#portal #stay-in-touch {
    width: 299px;
}

#portal #blog-posts {
    width: 291px;
}

.parent-blog {font-size:0.8em;}
